Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.join.tl/.well-known/oauth-protected-resource/api/v1
const options = {method: 'GET'}; fetch('https://api.join.tl/.well-known/oauth-protected-resource/api/v1', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.join.tl/.well-known/oauth-protected-resource/api/v1" response = requests.get(url) print(response.text)
{ "resource": "https://api.join.tl/api/v1", "resource_name": "Jointl API", "authorization_servers": [ "<string>" ], "bearer_methods_supported": [ "<string>" ], "scopes_supported": [ "<string>" ] }
Protected-resource metadata.
"https://api.join.tl/api/v1"
"Jointl API"